from unittest import skip

from django.test import TestCase


class SimpleTestCase(TestCase):
    def test_simple(self):
        self.assertEqual(1, 1)

    @skip("Do not fail in pipelines")
    def test_fail(self):
        self.assertEqual(1, 2)
